Computer Security
[EN] securityvulns.ru no-pyccku


Quick Easy FTP Server buffer overflow
Published:05.08.2010
Source:
SecurityVulns ID:11033
Type:remote
Threat Level:
5/10
Description:USER command buffer overflow.
Affected:QUICKEASY : Quick Easy Ftp Server 3.9
Original documentdocumenthuang_chaoyi_(at)_venustech.com.cn, Quick Easy FTP Server USER command Vulnerability (05.08.2010)
Files:DoS Exploit of Quick Easy Ftp Server version <=3.9.1 USER COMMAND Buffer Overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod